/* Styles for vote's and comments's blocks for new promotions */

.padding {
	padding: 20px 14px 23px 29px;
}
.vote_variants {
	padding: 0;
	text-align: center;
}
.vote_variants li, .vote_variants form {
	background: none;
	display: inline;
	padding: 0;
}
.vote_finished li {
	background: none;
}
.add_comment {
	text-align: center;
}
.add_comment textarea{
	border: 1px solid #000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: block;
	height: 5em;
	margin: 1em auto;
	text-align: left;
	width: 90%;
}

.comments_holder_wrapper {
    clear: both;
    margin: 1em 0;
}
.feedback_node {
    margin: 0 0 1px;
    padding: 1em 2em;
    text-align: left;
}
.feedback_node:nth-child(2n) {
    background: none repeat scroll 0 0 #f1f1f1;
}
.feedback_node > p {
    margin: 0 0 1em;
}
.feedback_node > p strong {
    color: #699c12;
}
.feedback_node > p span {
    color: #464646;
    font-style: italic;
}
.feedback_node_text {
    font-size: 0.9em;
}